package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneservices;
import com.qsoft.rs.sincoar.dto.TgeneservicesDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneservicesMapper {

    TgeneservicesMapper INSTANCE = Mappers.getMapper(TgeneservicesMapper.class);

    Tgeneservices getEntidad(TgeneservicesDTO tgeneservices);

    TgeneservicesDTO getDto(Tgeneservices tgeneservices);

}